# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Covid19' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

pod 'AlamofireObjectMapper', '~> 5.2'
pod 'SDWebImage', '~> 5.0'
pod 'SVProgressHUD'
pod 'IQKeyboardManagerSwift'
pod 'MMDrawerController', '~> 0.5.7'
  # Pods for Covid19

  

end
